### Enumeration

# Clutter UnitType

since: 13

#### Declaration

    enum Clutter.UnitType

#### Description [src]

The type of unit in which a value is expressed

This enumeration might be expanded at later date.

Available since: 13

#### Members

`CLUTTER_UNIT_PIXEL`

  Unit expressed in pixels (with subpixel precision)

  - Value: `0`
  - Nickname: `pixel`
  - Available since: 13
`CLUTTER_UNIT_EM`

  Unit expressed in em.

  - Value: `1`
  - Nickname: `em`
  - Available since: 13
`CLUTTER_UNIT_MM`

  Unit expressed in millimeters.

  - Value: `2`
  - Nickname: `mm`
  - Available since: 13
`CLUTTER_UNIT_POINT`

  Unit expressed in points.

  - Value: `3`
  - Nickname: `point`
  - Available since: 13
`CLUTTER_UNIT_CM`

  Unit expressed in centimeters.

  - Value: `4`
  - Nickname: `cm`
  - Available since: 13